> ## Documentation Index
> Fetch the complete documentation index at: https://docs.raydium.io/llms.txt
> Use this file to discover all available pages before exploring further.

# RAY の総供給量を取得

> RAY トークンの総供給量をフェッチします。



## OpenAPI

````yaml /ja/api-reference/openapi/api-v1.yaml get /ray/totalcoins
openapi: 3.0.3
info:
  title: Api V1 V2（レガシー）
  description: >-
    プール情報、価格、SDK データ、ファーム詳細を提供する Raydium レガシー API です。

    主に下位互換性と SDK クライアント向けに使用されます。


    **API v3 への移行:** ここのほとんどのエンドポイントは [API v3](/en/api-reference/api-v3)
    で新しい同等機能があります。

    新規統合の場合は、v3 エンドポイントを推奨します。これらはより高いパフォーマンスと安定性を提供します。
  version: 1.0.0
  contact:
    name: Raydium
    url: https://raydium.io
servers:
  - url: https://api.raydium.io
    description: メインネットのみ
security: []
tags:
  - name: Ray Token
    description: RAY トークンの供給量エンドポイント
paths:
  /ray/totalcoins:
    get:
      tags:
        - Ray Token
      summary: RAY の総供給量を取得
      description: RAY トークンの総供給量をフェッチします。
      operationId: getRayTotalCoins
      responses:
        '200':
          description: 総供給量（プレーンテキスト形式の数値）
          content:
            text/plain:
              schema:
                type: string

````